<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.certificate.mgt.cert.admin.api" label="WSO2 Carbon - Admin Certificate Management API Feature" provider-name="%providerName" version="3.0.97">
  <description>This feature contains the APIs required for Admin Certificate Management.</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
</feature>
